/*CSS Reset*/
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Helvetica Neue", sans-serif;
}

.text-center {
    text-align: center;
}

.h-25 {
    height: 25%;
}

.p-3 {
    padding: 15px;
}

.bg-success {
    background-color: green;
}


.bg-danger {
    background-color: darkred;
}

.bg-warning {
    background-color: orange;
}

.bg-secondary {
    background-color: lightslategrey;
}

/*Bootstrap Flexbox*/

.d-flex {
    display: flex;
}

/*.justify-content will only work if d-flex is used / only applicable to child / x-axis or horizontal*/

.justify-content-center {
	justify-content: center;
}

/*vertical alignment / y-axis*/

.align-items-center {
	align-items: center;
}

/*only works with d-flex*/

.flex-column {
	flex-direction: column;
}



.flex-column-reverse {
	flex-direction: column-reverse;
}



